KLA11801
Security vulnerability in Zoom
Updated: 06/09/2020
Detect date
?
04/07/2020
Severity
?
High
Description

Security vulnerability was found in Zoom. Malicious users can exploit this vulnerability to bypass security restrictions, gain privileges.

Affected products

Zoom earlier than 4.6.10

Solution

Update to the latest version
Download Opera

Original advisories

Zoom Security CVE-2020-11443
CVE-2020-11443

Impacts
?
SB 
[?]

PE 
[?]
Related products
Zoom MSI
CVE-IDS
?
CVE-2020-114430.0Unknown